{
  "name": "10xWirelessAp",
  "checkItems": [
    {
      "collectType": "深入检测",
      "subTypes": [
        {
          "typeName": "深入检测",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障",
            "@include 10xWirelessAll.json/未知故障/未知故障AP"
          ],
          "t": "",
          "mapHtml": "html/common/deepDiag.html",
          "supportOldDiag": false,
          "supportNewDiag": true,
          "diagRule": "@include diagrules.json 在线AP添加group情况"
        }
      ]
    },
    {
      "collectType": "AP设备基本类",
      "subTypes": [
        {
          "typeName": "本地转发异常故障排查",
          "cmds": [
            "@include 10xWirelessAll.json/AP设备基本类/本地转发异常故障排查"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "AP端CPU利用率高",
          "cmds": [
            "@include 10xWirelessAll.json/AP设备基本类/AP端CPU利用率高"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "AP端内存利用率高",
          "cmds": [
            "@include 10xWirelessAll.json/AP设备基本类/AP端内存利用率高"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "AP死机",
          "cmds": [
            "@include 10xWirelessAll.json/AP设备基本类/AP死机"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "capwap隧道未建立",
          "cmds": [
            "@include 10xWirelessAll.json/AP设备基本类/capwap隧道未建立"
          ],
          "t": "",
          "mapHtml": "html/wireless/capwap.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        }
      ]
    },
    {
      "collectType": "自定义收集",
      "subTypes": [
        {
          "typeName": "自定义收集",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障",
            "@include 10xWirelessAll.json/未知故障/未知故障AP"
          ],
          "t": "",
          "mapHtml": "html/common/defineCollect.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "costomize": true,
          "diagRule": ""
        }
      ]
    },
    {
      "collectType": "全面诊断",
      "subTypes": [
        {
          "typeName": "全面诊断",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障",
            "@include 10xWirelessAll.json/未知故障/未知故障AP"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": true,
          "overallDiag": true,
          "diagRule": "@include diagrules.json 在线AP添加group情况"
        }
      ]
    }
  ]
}